uuid: 7e6ac6c2-efad-4db1-805f-492ee09e66bf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.section.field_paragraphs
    - field.field.paragraph.section.field_section_title
    - field.field.paragraph.section.field_title
    - paragraphs.paragraphs_type.section
  module:
    - paragraphs
id: paragraph.section.default
targetEntityType: paragraph
bundle: section
mode: default
content:
  field_paragraphs:
    type: entity_reference_paragraphs
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
